messagerie:
  enabled: true
  mobile: true
  order: 1
  submenu:
    messagerie:
      label: "Messagerie"
      icon: ""
      route: ""
      inject_into: portail > submenus > offre_app
      mobile: true
    messagerie_label:
      label: "Messagerie"
      icon: "solar:chat-line-broken"
      route: "messagerie_index"
      inject_into: portail > submenus > messagerie
      mobile: true
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_MECENE"]